Subject: RE: linux-next: manual merge of the arm-current tree with Linus' tree

From: Kukjin Kim <[email-masked]>
Date: Fri, 13 Jan 2012 17:46:47 +0900

Russell King wrote:
> 
> On Fri, Jan 13, 2012 at 09:59:49AM +0900, Kukjin Kim wrote:
> > Stephen Rothwell wrote:
> > >
> > > Hi Russell,
> > >
> > > Today's linux-next merge of the arm-current tree got a conflict in
> > > arch/arm/mach-exynos/common.c between (I think) commit 237c78beb8a9
> > > ("Merge branch 'depends/rmk/for-linus' into samsung/dt") from Linus'
> tree
> > > and commit 588ac27d3419 ("ARM: 7273/1: EXYNOS: Fix build error which
> was
> > > from common.c and old cpu.c") from the arm-current tree.
> > >
> > > So this arm-current fi is superceded by the merge above that is now in
> > > Linus' tree.
> > >
> > Oh, right. Now we don't need the commit 588ac27d3419.
> >
> > Russell, could you please remove it in your tree?
> 
> What the bloody hell is going on with this Samsung crap?  You send me
> fixes, you put them in the patch system, then you decide you don't want
> them?
> 
Russell,

It breaks exynos in mainline when I submitted that and sent to patch system.
Then seems to be fixed after merging arm-soc tree into mainline by Arnd's
conflict resolution.

Then you moved that into your git-curr.

> What the hell are you doing?
> 
Hmm :(

Actually, it is required when I submitted that.
But as a result, sorry for bothering...

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.